@charset "euc-kr";


.collapse:not(.show) { display: block!important; }
.displaynone {display:none!important}


/* ¾ÆÀÌÆù ÀÌ¹ÌÁö ÀúÀå ¸·±â */
body { -webkit-touch-callout:none;}


/* reset */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, button, p, blockquote, th, td, img &#160;{ margin:0; padding:0;-webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
html { width:100%; height:100%; }
body, code { font-size:12px; font-family:'Archivo','Noto Sans KR',sans-serif; color: #333; -webkit-text-size-adjust:none; }
body { max-width:1920px; min-height:100%; margin:0 auto; word-break: keep-all }
code { background:none; display:block; }
ul, ol, dl, li { list-style:none; padding: 0}
ol { list-style-position:inside; }
img, fieldset{ border:none; border:0; vertical-align:top; }
img { vertical-align:middle; max-width:100%; &#160;}
hr.layout { display:none; }
em, address { font-style:normal; }
ins { text-decoration:none; }
a { text-decoration:none; color: #333; font-family:'Archivo','Noto Sans KR',sans-serif; &#160;}
a:hover, a:active { text-decoration:none; }
a img { vertical-align:middle; }
table { width:100%; /*table-layout:fixed;*/ border:0 none; border-spacing:0; }
table img { vertical-align:middle; }
table caption { display:none; }
th, td { border:0; line-height:18px; }
legend { height:0; width:0; display:block; text-indent:-9999em; }
legend,.blind { display:block; overflow:hidden; position:absolute; font-size:1px; line-height:0; color:transparent; text-indent:-150%; white-space:nowrap; }
label { cursor:pointer; }
caption { overflow:hidden; width:1px; font-size:1px; line-height:0; text-indent:150%; white-space:nowrap; }
input,select,textarea { font-size:12px; font-family:'Archivo','Noto Sans KR',sans-serif; vertical-align:middle; }
button { overflow:visible; padding:0; margin:0; border:0; outline:0; cursor:pointer; background:transparent; }
button::-moz-focus-inner { padding:0; border:0; }
button:focus { outline:0; }
*:focus { outline: 0 !important; }
hr.layout { display:none; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {margin-bottom:0!important}
/* html5 */
object, del, sub, var { margin:0; padding:0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }


input[type=text], input[type=password], input[type=number], input[type=tel], textarea { padding:10px; font-size:13px; line-height:13px; font-weight:inherit; color:#353535; border:1px solid #dedfe2; }
input[type=text], input[type=password], input[type=number], input[type=tel] { height:36px; }
input[type=text]:focus, input[type=password]:focus, input[type=number]:focus, input[type=tel]:focus { border-color:#000; color:#000; }
input[type=text], input[type="password"] { height:36px; line-height:36px; font-weight:inherit; color:#353535; border:1px solid #dedfe2; border-radius:5px; outline-style:none; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; -webkit-appearance:none; }
input[type="file"] { overflow:hidden; max-width:100%; }
input[type="button"], input[type="text"], input[type="password"], input[type="tel"], input[type="image"], textarea { -webkit-appearance:none; }


select { max-width:100%; margin:0; padding:0 20px 0 12px; border:1px solid #dedfe2; border-radius:5px; line-height: 34px!important; font-weight:inherit; -webkit-appearance:none; cursor:pointer; background:#fff url('//img.echosting.cafe24.com/skin/dnd_ko_KR/common/layout/form/bg_select.gif') no-repeat 100% 0; background-size:20px auto; }
select:focus { border-color:#000; }
select.disabled, select:disabled,
textarea.disabled, textarea:disabled { color:#bcbcbc; }


textarea { resize:none; line-height:1.2em; }
textarea.disabled { background-color:#fff; color:#bfbfbf; }
/* button */
.btnNormal, .btnStrong, .btnBasic, .btnSubmit, .btnEm { display:inline-block; letter-spacing:0; text-align:center; border-radius:5px; -moz-box-sizing:border-box; box-sizing:border-box; }
html:lang(ko) btnNormal, html:lang(ko) btnStrong, html:lang(ko) btnBasic, html:lang(ko) btnSubmit, html:lang(ko) btnEm { font-family:'Archivo','Noto Sans Regular', sans-serif; }
html:lang(ja) btnNormal, html:lang(ja) btnStrong, html:lang(ja) btnBasic, html:lang(ja) btnSubmit, html:lang(ja) btnEm { font-family:'Archivo','Noto Sans Regular', sans-serif; }
.btnNormal, .btnStrong, .btnBasic { line-height:36px; padding:0 15px; vertical-align:middle; }
.btnNormal { color:#1b1b1b; border:1px solid #cfcfcf; border-bottom-color:#b5b5b5; background:#fff; }
.btnStrong { color:#fff; border:1px solid #188BD3; background:#188BD3; }
.btnSubmit { height:36px; line-height:36px; padding:0 15px; color:#fff; border:1px solid #188BD3; background:#188BD3; }
.btnEm { height:36px; line-height:36px; padding:0 15px; border:1px solid #d5d5d5; background:#fff; }
.btnBasic { color:#1b1b1b; border:1px solid #bcbcbc; background:#f0f0f0; }
/* mini */
[class*="btn"].mini { height:26px; line-height:24px; font-size:11px; }
@media all and (min-width:768px) {
.btnSubmit { height:46px; line-height:44px; font-size:16px; }
.btnEm { height:46px; line-height:44px; font-size:16px; }
}


.dimmed { display:none; position:fixed; left:0px; top:0; right:0px; bottom:0px; z-index:150; background:rgba(0, 0, 0, .4); }
.dimmed.show { display:block; }


.btnTooltip { display:inline-block; vertical-align:top; margin: 0 0 0 3px; position: relative; }
.btnTooltip:first-child { margin:0; }
.btnTop { text-align: right; }
.btnTop a { display:inline-block; color:#333; }


.blur {-webkit-backdrop-filter: blur(11px);backdrop-filter: blur(11px);}


.f-h1{font-size: 6em}
.f-h2{font-size: 4em}
.f-h3{font-size: 2.7em}
.f-h4{font-size: 1.5em}
.f-h5{font-size: 1.3em}
.f-h6{font-size: 1em}
.f-25{font-size: 2.5em}
.f-120{font-size: 12em}


.brder-b{ border-bottom: 1px solid; }
.brder-t{ border-top: 1px solid; }


.bodoni { font-family: 'Playfair Display', serif; font-weight: 300 }
.bodoniBold { font-family: 'Playfair Display', serif; font-weight: 600 }
.notoLight{ font-family: "Noto Sans KR"; font-weight: 300; }
.arial { font-family: 'Arial'; font-weight: normal; }
.arialBold { font-family: 'Arial'; font-weight: bold; }
.archivo { font-family: 'Archivo'; font-weight: normal; }
.archivoBold { font-family: 'Archivo'; font-weight: bold; font-style: normal;}


/* COMMON */
.color-fff {color: #fff;}
.color-333 {color: #333;}
.color-41b {color: #41B5FF;}
.color-117 {color: #117DC1;}


.bg-000 {background: #000;}
.bg-188 {background: #188BD3;}


.subTitle {font-family: 'Archivo';font-weight: bold;color: #fff;text-transform: uppercase;}
.subTitle.color-333 {color: #333;}


.rBox {border-radius: 30px;border: 3px solid #333;padding: 50px;}
.br {display: block;}
.pc { display: none }


@media all and (max-width:860px){
.pc { display: block }
.f-h5 { font-size: 1em; }
.rBox {padding: 20px;}
.br {display: none!important;}
}


/* MARGIN */
.m-5 { margin: &#160;5px!important; }
.m-10{ margin: 10px!important; }
.m-15{ margin: 15px!important; }
.m-20{ margin: 20px!important; }
.m-25{ margin: 25px!important; }
.m-30{ margin: 30px!important; }
.m-40{ margin: 40px!important; }
.m-50{ margin: 50px!important; }




.mtb-5 { margin-top: &#160;5px!important; margin-bottom: &#160;5px!important; }
.mtb-10{ margin-top: 10px!important; margin-bottom: 10px!important; }
.mtb-15{ margin-top: 15px!important; margin-bottom: 15px!important; }
.mtb-20{ margin-top: 20px!important; margin-bottom: 20px!important; }
.mtb-25{ margin-top: 25px!important; margin-bottom: 25px!important; }
.mtb-30{ margin-top: 30px!important; margin-bottom: 30px!important; }
.mtb-40{ margin-top: 40px!important; margin-bottom: 40px!important; }
.mtb-50{ margin-top: 50px!important; margin-bottom: 50px!important; }




.mb-5 { margin-bottom: &#160;5px!important; }
.mb-10{ margin-bottom: 10px!important; }
.mb-15{ margin-bottom: 15px!important; }
.mb-20{ margin-bottom: 20px!important; }
.mb-25{ margin-bottom: 25px!important; }
.mb-30{ margin-bottom: 30px!important; }
.mb-40{ margin-bottom: 40px!important; }
.mb-50{ margin-bottom: 50px!important; }
.mb-60{ margin-bottom: 60px!important; }
.mb-70{ margin-bottom: 70px!important; }
.mb-80{ margin-bottom: 80px!important; }
.mb-90{ margin-bottom: 90px!important; }
.mb-100{ margin-bottom: 100px!important; }




.mt-5 { margin-top: &#160;5px!important; }
.mt-10{ margin-top: 10px!important; }
.mt-15{ margin-top: 15px!important; }
.mt-20{ margin-top: 20px!important; }
.mt-25{ margin-top: 25px!important; }
.mt-30{ margin-top: 30px!important; }
.mt-40{ margin-top: 40px!important; }
.mt-50{ margin-top: 50px!important; }
.mt-60{ margin-top: 60px!important; }
.mt-70{ margin-top: 70px!important; }
.mt-80{ margin-top: 80px!important; }
.mt-90{ margin-top: 90px!important; }
.mt-100{ margin-top: 100px!important; }




.mlr-5 { margin-left: &#160;5px!important; margin-right: &#160;5px!important; }
.mlr-10{ margin-left: 10px!important; margin-right: 10px!important; }
.mlr-15{ margin-left: 15px!important; margin-right: 15px!important; }
.mlr-20{ margin-left: 20px!important; margin-right: 20px!important; }
.mlr-25{ margin-left: 25px!important; margin-right: 25px!important; }
.mlr-30{ margin-left: 30px!important; margin-right: 30px!important; }
.mlr-40{ margin-left: 40px!important; margin-right: 40px!important; }
.mlr-50{ margin-left: 50px!important; margin-right: 50px!important; }




.ml-5 { margin-left: &#160;5px!important; }
.ml-10{ margin-left: 10px!important; }
.ml-15{ margin-left: 15px!important; }
.ml-20{ margin-left: 20px!important; }
.ml-25{ margin-left: 25px!important; }
.ml-30{ margin-left: 30px!important; }
.ml-40{ margin-left: 40px!important; }
.ml-50{ margin-left: 50px!important; }
.ml-60{ margin-left: 60px!important; }
.ml-70{ margin-left: 70px!important; }
.ml-80{ margin-left: 80px!important; }
.ml-85{ margin-left: 85px!important; }
.ml-90{ margin-left: 90px!important; }
.ml-100{ margin-left: 100px!important; }






.mr-5 { margin-right: &#160;5px!important; }
.mr-10{ margin-right: 10px!important; }
.mr-15{ margin-right: 15px!important; }
.mr-20{ margin-right: 20px!important; }
.mr-25{ margin-right: 25px!important; }
.mr-30{ margin-right: 30px!important; }
.mr-40{ margin-right: 40px!important; }
.mr-50{ margin-right: 50px!important; }
.mr-100{ margin-right: 100px!important; }






.m-auto{ margin: auto; }






.mtb-auto{ margin-top: auto; margin-bottom: auto; }






.mlr-auto{ margin-left: auto; margin-right: auto; }


/* RESPONSIVE */




@media only screen and (max-width: 992px) {


&#160; &#160;&#160;


.m-md-0 { margin: &#160;0px!important; }
.m-md-5 { margin: &#160;5px!important; }
.m-md-10{ margin: 10px!important; }
.m-md-15{ margin: 15px!important; }
.m-md-20{ margin: 20px!important; }
.m-md-25{ margin: 25px!important; }
.m-md-30{ margin: 30px!important; }
.m-md-40{ margin: 40px!important; }
.m-md-50{ margin: 50px!important; }




.mtb-md-0 { margin-top: &#160;0px!important; margin-bottom: &#160;0px!important; }
.mtb-md-5 { margin-top: &#160;5px!important; margin-bottom: &#160;5px!important; }
.mtb-md-10{ margin-top: 10px!important; margin-bottom: 10px!important; }
.mtb-md-15{ margin-top: 15px!important; margin-bottom: 15px!important; }
.mtb-md-20{ margin-top: 20px!important; margin-bottom: 20px!important; }
.mtb-md-25{ margin-top: 25px!important; margin-bottom: 25px!important; }
.mtb-md-30{ margin-top: 30px!important; margin-bottom: 30px!important; }
.mtb-md-40{ margin-top: 40px!important; margin-bottom: 40px!important; }
.mtb-md-50{ margin-top: 50px!important; margin-bottom: 50px!important; }




.mb-md-0 { margin-bottom: &#160;0px!important; }
.mb-md-5 { margin-bottom: &#160;5px!important; }
.mb-md-10{ margin-bottom: 10px!important; }
.mb-md-15{ margin-bottom: 15px!important; }
.mb-md-20{ margin-bottom: 20px!important; }
.mb-md-25{ margin-bottom: 25px!important; }
.mb-md-30{ margin-bottom: 30px!important; }
.mb-md-40{ margin-bottom: 40px!important; }
.mb-md-50{ margin-bottom: 50px!important; }




.mt-md-0 { margin-top: &#160;0px!important; }
.mt-md-5 { margin-top: &#160;5px!important; }
.mt-md-10{ margin-top: 10px!important; }
.mt-md-15{ margin-top: 15px!important; }
.mt-md-20{ margin-top: 20px!important; }
.mt-md-25{ margin-top: 25px!important; }
.mt-md-30{ margin-top: 30px!important; }
.mt-md-40{ margin-top: 40px!important; }
.mt-md-50{ margin-top: 50px!important; }




.mlr-md-0 { margin-left: &#160;0px!important; margin-right: &#160;0px!important; }
.mlr-md-5 { margin-left: &#160;5px!important; margin-right: &#160;5px!important; }
.mlr-md-10{ margin-left: 10px!important; margin-right: 10px!important; }
.mlr-md-15{ margin-left: 15px!important; margin-right: 15px!important; }
.mlr-md-20{ margin-left: 20px!important; margin-right: 20px!important; }
.mlr-md-25{ margin-left: 25px!important; margin-right: 25px!important; }
.mlr-md-30{ margin-left: 30px!important; margin-right: 30px!important; }
.mlr-md-40{ margin-left: 40px!important; margin-right: 40px!important; }
.mlr-md-50{ margin-left: 50px!important; margin-right: 50px!important; }




.ml-md-0 { margin-left: &#160;0px!important; }
.ml-md-5 { margin-left: &#160;5px!important; }
.ml-md-10{ margin-left: 10px!important; }
.ml-md-15{ margin-left: 15px!important; }
.ml-md-20{ margin-left: 20px!important; }
.ml-md-25{ margin-left: 25px!important; }
.ml-md-30{ margin-left: 30px!important; }
.ml-md-40{ margin-left: 40px!important; }
.ml-md-50{ margin-left: 50px!important; }
.ml-md-60{ margin-left: 60px!important; }
.ml-md-70{ margin-left: 70px!important; }
.ml-md-80{ margin-left: 80px!important; }
.ml-md-85{ margin-left: 85px!important; }
.ml-md-90{ margin-left: 90px!important; }
.ml-md-100{ margin-left: 100px!important; }
.ml-md-110{ margin-left: 110px!important; }
.ml-md-115{ margin-left: 115px!important; }
.ml-md-120{ margin-left: 120px!important; }




.mr-md-0 { margin-right: &#160;0px!important; }
.mr-md-5 { margin-right: &#160;5px!important; }
.mr-md-10{ margin-right: 10px!important; }
.mr-md-15{ margin-right: 15px!important; }
.mr-md-20{ margin-right: 20px!important; }
.mr-md-25{ margin-right: 25px!important; }
.mr-md-30{ margin-right: 30px!important; }
.mr-md-40{ margin-right: 40px!important; }
.mr-md-50{ margin-right: 50px!important; }
.mr-md-100{ margin-right: 100px!important; }
.mr-md-110{ margin-right: 110px!important; }
.mr-md-115{ margin-right: 115px!important; }
.mr-md-120{ margin-right: 120px!important; }




.m-md-auto{ margin: auto; }




.mtb-md-auto{ margin-top: auto; margin-bottom: auto; }




.mlr-md-auto{ margin-left: auto; margin-right: auto; }




}




@media only screen and (max-width: 767px) {


&#160; &#160;&#160;
.m-sm-0 { margin: &#160;0px!important; }
.m-sm-5 { margin: &#160;5px!important; }
.m-sm-10{ margin: 10px!important; }
.m-sm-15{ margin: 15px!important; }
.m-sm-20{ margin: 20px!important; }
.m-sm-25{ margin: 25px!important; }
.m-sm-30{ margin: 30px!important; }
.m-sm-40{ margin: 40px!important; }
.m-sm-50{ margin: 50px!important; }




.mtb-sm-0 { margin-top: &#160;0px!important; margin-bottom: &#160;0px!important; }
.mtb-sm-5 { margin-top: &#160;5px!important; margin-bottom: &#160;5px!important; }
.mtb-sm-10{ margin-top: 10px!important; margin-bottom: 10px!important; }
.mtb-sm-15{ margin-top: 15px!important; margin-bottom: 15px!important; }
.mtb-sm-20{ margin-top: 20px!important; margin-bottom: 20px!important; }
.mtb-sm-25{ margin-top: 25px!important; margin-bottom: 25px!important; }
.mtb-sm-30{ margin-top: 30px!important; margin-bottom: 30px!important; }
.mtb-sm-40{ margin-top: 40px!important; margin-bottom: 40px!important; }
.mtb-sm-50{ margin-top: 50px!important; margin-bottom: 50px!important; }




.mb-sm-0 { margin-bottom: &#160;0px!important; }
.mb-sm-5 { margin-bottom: &#160;5px!important; }
.mb-sm-10{ margin-bottom: 10px!important; }
.mb-sm-15{ margin-bottom: 15px!important; }
.mb-sm-20{ margin-bottom: 20px!important; }
.mb-sm-25{ margin-bottom: 25px!important; }
.mb-sm-30{ margin-bottom: 30px!important; }
.mb-sm-40{ margin-bottom: 40px!important; }
.mb-sm-50{ margin-bottom: 50px!important; }




.mt-sm-0 { margin-top: &#160;0px!important; }
.mt-sm-5 { margin-top: &#160;5px!important; }
.mt-sm-10{ margin-top: 10px!important; }
.mt-sm-15{ margin-top: 15px!important; }
.mt-sm-20{ margin-top: 20px!important; }
.mt-sm-25{ margin-top: 25px!important; }
.mt-sm-30{ margin-top: 30px!important; }
.mt-sm-40{ margin-top: 40px!important; }
.mt-sm-50{ margin-top: 50px!important; }




.mlr-sm-0 { margin-left: &#160;0px!important; margin-right: &#160;0px!important; }
.mlr-sm-5 { margin-left: &#160;5px!important; margin-right: &#160;5px!important; }
.mlr-sm-10{ margin-left: 10px!important; margin-right: 10px!important; }
.mlr-sm-15{ margin-left: 15px!important; margin-right: 15px!important; }
.mlr-sm-20{ margin-left: 20px!important; margin-right: 20px!important; }
.mlr-sm-25{ margin-left: 25px!important; margin-right: 25px!important; }
.mlr-sm-30{ margin-left: 30px!important; margin-right: 30px!important; }
.mlr-sm-40{ margin-left: 40px!important; margin-right: 40px!important; }
.mlr-sm-50{ margin-left: 50px!important; margin-right: 50px!important; }




.ml-sm-0 { margin-left: &#160;0px!important; }
.ml-sm-5 { margin-left: &#160;5px!important; }
.ml-sm-10{ margin-left: 10px!important; }
.ml-sm-15{ margin-left: 15px!important; }
.ml-sm-20{ margin-left: 20px!important; }
.ml-sm-25{ margin-left: 25px!important; }
.ml-sm-30{ margin-left: 30px!important; }
.ml-sm-40{ margin-left: 40px!important; }
.ml-sm-50{ margin-left: 50px!important; }
.ml-sm-60{ margin-left: 60px!important; }
.ml-sm-70{ margin-left: 70px!important; }
.ml-sm-80{ margin-left: 80px!important; }
.ml-sm-85{ margin-left: 85px!important; }
.ml-sm-90{ margin-left: 90px!important; }
.ml-sm-100{ margin-left: 100px!important; }
.ml-sm-110{ margin-left: 110px!important; }
.ml-sm-120{ margin-left: 120px!important; }




.mr-sm-0 { margin-right: &#160;0px!important; }
.mr-sm-5 { margin-right: &#160;5px!important; }
.mr-sm-10{ margin-right: 10px!important; }
.mr-sm-15{ margin-right: 15px!important; }
.mr-sm-20{ margin-right: 20px!important; }
.mr-sm-25{ margin-right: 25px!important; }
.mr-sm-30{ margin-right: 30px!important; }
.mr-sm-40{ margin-right: 40px!important; }
.mr-sm-50{ margin-right: 50px!important; }
.mr-sm-100{ margin-right: 100px!important; }
.mr-sm-110{ margin-right: 110px!important; }
.mr-sm-120{ margin-right: 120px!important; }




.m-sm-auto{ margin: auto; }




.mtb-sm-auto{ margin-top: auto; margin-bottom: auto; }




.mlr-sm-auto{ margin-left: auto; margin-right: auto; }




}




@media only screen and (max-width: 576px) {


&#160; &#160;&#160;
.m-xs-0 { margin: &#160;0px!important; }
.m-xs-5 { margin: &#160;5px!important; }
.m-xs-10{ margin: 10px!important; }
.m-xs-15{ margin: 15px!important; }
.m-xs-20{ margin: 20px!important; }
.m-xs-25{ margin: 25px!important; }
.m-xs-30{ margin: 30px!important; }
.m-xs-40{ margin: 40px!important; }
.m-xs-50{ margin: 50px!important; }




.mtb-xs-0 { margin-top: &#160;0px!important; margin-bottom: &#160;0px!important; }
.mtb-xs-5 { margin-top: &#160;5px!important; margin-bottom: &#160;5px!important; }
.mtb-xs-10{ margin-top: 10px!important; margin-bottom: 10px!important; }
.mtb-xs-15{ margin-top: 15px!important; margin-bottom: 15px!important; }
.mtb-xs-20{ margin-top: 20px!important; margin-bottom: 20px!important; }
.mtb-xs-25{ margin-top: 25px!important; margin-bottom: 25px!important; }
.mtb-xs-30{ margin-top: 30px!important; margin-bottom: 30px!important; }
.mtb-xs-40{ margin-top: 40px!important; margin-bottom: 40px!important; }
.mtb-xs-50{ margin-top: 50px!important; margin-bottom: 50px!important; }




.mb-xs-0 { margin-bottom: &#160;0px!important; }
.mb-xs-5 { margin-bottom: &#160;5px!important; }
.mb-xs-10{ margin-bottom: 10px!important; }
.mb-xs-15{ margin-bottom: 15px!important; }
.mb-xs-20{ margin-bottom: 20px!important; }
.mb-xs-25{ margin-bottom: 25px!important; }
.mb-xs-30{ margin-bottom: 30px!important; }
.mb-xs-40{ margin-bottom: 40px!important; }
.mb-xs-50{ margin-bottom: 50px!important; }




.mt-xs-0 { margin-top: &#160;0px!important; }
.mt-xs-5 { margin-top: &#160;5px!important; }
.mt-xs-10{ margin-top: 10px!important; }
.mt-xs-15{ margin-top: 15px!important; }
.mt-xs-20{ margin-top: 20px!important; }
.mt-xs-25{ margin-top: 25px!important; }
.mt-xs-30{ margin-top: 30px!important; }
.mt-xs-40{ margin-top: 40px!important; }
.mt-xs-50{ margin-top: 50px!important; }




.mlr-xs-0 { margin-left: &#160;0px!important; margin-right: &#160;0px!important; }
.mlr-xs-5 { margin-left: &#160;5px!important; margin-right: &#160;5px!important; }
.mlr-xs-10{ margin-left: 10px!important; margin-right: 10px!important; }
.mlr-xs-15{ margin-left: 15px!important; margin-right: 15px!important; }
.mlr-xs-20{ margin-left: 20px!important; margin-right: 20px!important; }
.mlr-xs-25{ margin-left: 25px!important; margin-right: 25px!important; }
.mlr-xs-30{ margin-left: 30px!important; margin-right: 30px!important; }
.mlr-xs-40{ margin-left: 40px!important; margin-right: 40px!important; }
.mlr-xs-50{ margin-left: 50px!important; margin-right: 50px!important; }




.ml-xs-0 { margin-left: &#160;0px!important; }
.ml-xs-5 { margin-left: &#160;5px!important; }
.ml-xs-10{ margin-left: 10px!important; }
.ml-xs-15{ margin-left: 15px!important; }
.ml-xs-20{ margin-left: 20px!important; }
.ml-xs-25{ margin-left: 25px!important; }
.ml-xs-30{ margin-left: 30px!important; }
.ml-xs-40{ margin-left: 40px!important; }
.ml-xs-50{ margin-left: 50px!important; }
.ml-xs-60{ margin-left: 60px!important; }
.ml-xs-70{ margin-left: 70px!important; }
.ml-xs-80{ margin-left: 80px!important; }
.ml-xs-85{ margin-left: 85px!important; }
.ml-xs-90{ margin-left: 90px!important; }
.ml-xs-100{ margin-left: 100px!important; }
.ml-xs-110{ margin-left: 110px!important; }
.ml-xs-120{ margin-left: 120px!important; }




.mr-xs-0 { margin-right: &#160;0px!important; }
.mr-xs-5 { margin-right: &#160;5px!important; }
.mr-xs-10{ margin-right: 10px!important; }
.mr-xs-15{ margin-right: 15px!important; }
.mr-xs-20{ margin-right: 20px!important; }
.mr-xs-25{ margin-right: 25px!important; }
.mr-xs-30{ margin-right: 30px!important; }
.mr-xs-40{ margin-right: 40px!important; }
.mr-xs-50{ margin-right: 50px!important; }
.mr-xs-100{ margin-right: 100px!important; }
.mr-xs-110{ margin-right: 110px!important; }
.mr-xs-120{ margin-right: 120px!important; }




.m-xs-auto{ margin: auto; }




.mtb-xs-auto{ margin-top: auto; margin-bottom: auto; }




.mlr-xs-auto{ margin-left: auto; margin-right: auto; }




}




/* PADDING */




.p-0 { padding: &#160;0px!important; }
.p-5 { padding: &#160;5px!important; }
.p-10{ padding: 10px!important; }
.p-15{ padding: 15px!important; }
.p-20{ padding: 20px!important; }
.p-25{ padding: 25px!important; }
.p-30{ padding: 30px!important; }
.p-40{ padding: 40px!important; }
.p-50{ padding: 50px!important; }
.p-60{ padding: 60px!important; }
.p-70{ padding: 70px!important; }
.p-80{ padding: 80px!important; }
.p-90{ padding: 90px!important; }
.p-95{ padding: 95px!important; }




.pt-0 { padding-top: &#160;0px!important; }
.pt-5 { padding-top: &#160;5px!important; }
.pt-10{ padding-top: 10px!important; }
.pt-15{ padding-top: 15px!important; }
.pt-20{ padding-top: 20px!important; }
.pt-25{ padding-top: 25px!important; }
.pt-30{ padding-top: 30px!important; }
.pt-40{ padding-top: 40px!important; }
.pt-50{ padding-top: 50px!important; }
.pt-60{ padding-top: 60px!important; }
.pt-70{ padding-top: 70px!important; }
.pt-80{ padding-top: 80px!important; }
.pt-90{ padding-top: 90px!important; }
.pt-95{ padding-top: 95px!important; }
.pt-100{ padding-top: 100px!important; }
.pt-150{ padding-top: 150px!important; }
.pt-1rem{padding-top: 1rem!important;}




.pb-0 { padding-bottom: &#160;0px!important; }
.pb-5 { padding-bottom: &#160;5px!important; }
.pb-10{ padding-bottom: 10px!important; }
.pb-15{ padding-bottom: 15px!important; }
.pb-20{ padding-bottom: 20px!important; }
.pb-25{ padding-bottom: 25px!important; }
.pb-30{ padding-bottom: 30px!important; }
.pb-40{ padding-bottom: 40px!important; }
.pb-50{ padding-bottom: 50px!important; }
.pb-60{ padding-bottom: 60px!important; }
.pb-70{ padding-bottom: 70px!important; }
.pb-80{ padding-bottom: 80px!important; }
.pb-90{ padding-bottom: 90px!important; }
.pb-95{ padding-bottom: 95px!important; }
.pb-150{ padding-bottom: 150px!important; }




.pl-0 { padding-left: &#160;0px!important; }
.pl-5 { padding-left: &#160;5px!important; }
.pl-10{ padding-left: 10px!important; }
.pl-15{ padding-left: 15px!important; }
.pl-20{ padding-left: 20px!important; }
.pl-25{ padding-left: 25px!important; }
.pl-30{ padding-left: 30px!important; }
.pl-40{ padding-left: 40px!important; }
.pl-50{ padding-left: 50px!important; }
.pl-60{ padding-left: 60px!important; }
.pl-70{ padding-left: 70px!important; }
.pl-80{ padding-left: 80px!important; }
.pl-90{ padding-left: 90px!important; }
.pl-95{ padding-left: 95px!important; }
.pl-100{ padding-left: 100px!important; }




.pr-0 { padding-right: &#160;0px!important; }
.pr-5 { padding-right: &#160;5px!important; }
.pr-10{ padding-right: 10px!important; }
.pr-15{ padding-right: 15px!important; }
.pr-20{ padding-right: 20px!important; }
.pr-25{ padding-right: 25px!important; }
.pr-30{ padding-right: 30px!important; }
.pr-40{ padding-right: 40px!important; }
.pr-50{ padding-right: 50px!important; }
.pr-60{ padding-right: 60px!important; }
.pr-70{ padding-right: 70px!important; }
.pr-80{ padding-right: 80px!important; }
.pr-90{ padding-right: 90px!important; }
.pr-95{ padding-right: 95px!important; }




.ptb-0 { padding-top: &#160;0px!important; padding-bottom: &#160;0px!important; }
.ptb-5 { padding-top: &#160;5px!important; padding-bottom: &#160;5px!important; }
.ptb-10{ padding-top: 10px!important; padding-bottom: 10px!important; }
.ptb-15{ padding-top: 15px!important; padding-bottom: 15px!important; }
.ptb-20{ padding-top: 20px!important; padding-bottom: 20px!important; }
.ptb-25{ padding-top: 25px!important; padding-bottom: 25px!important; }
.ptb-30{ padding-top: 30px!important; padding-bottom: 30px!important; }
.ptb-40{ padding-top: 40px!important; padding-bottom: 40px!important; }
.ptb-50{ padding-top: 50px!important; padding-bottom: 50px!important; }
.ptb-60{ padding-top: 60px!important; padding-bottom: 60px!important; }
.ptb-70{ padding-top: 70px!important; padding-bottom: 70px!important; }
.ptb-80{ padding-top: 80px!important; padding-bottom: 80px!important; }
.ptb-90{ padding-top: 90px!important; padding-bottom: 90px!important; }
.ptb-95{ padding-top: 95px!important; padding-bottom: 95px!important; }
.ptb-150{ padding-top: 150px!important; padding-bottom: 150px!important; }




.plr-0 { padding-left: &#160;0px!important; padding-right: &#160;0px!important; }
.plr-5 { padding-left: &#160;5px!important; padding-right: &#160;5px!important; }
.plr-10{ padding-left: 10px!important; padding-right: 10px!important; }
.plr-15{ padding-left: 15px!important; padding-right: 15px!important; }
.plr-20{ padding-left: 20px!important; padding-right: 20px!important; }
.plr-25{ padding-left: 25px!important; padding-right: 25px!important; }
.plr-30{ padding-left: 30px!important; padding-right: 30px!important; }
.plr-40{ padding-left: 40px!important; padding-right: 40px!important; }
.plr-50{ padding-left: 50px!important; padding-right: 50px!important; }
.plr-60{ padding-left: 60px!important; padding-right: 60px!important; }
.plr-70{ padding-left: 70px!important; padding-right: 70px!important; }
.plr-80{ padding-left: 80px!important; padding-right: 80px!important; }
.plr-90{ padding-left: 90px!important; padding-right: 90px!important; }
.plr-95{ padding-left: 95px!important; padding-right: 95px!important; }




/* RESPONSIVE */








@media only screen and (max-width: 992px) {


&#160; &#160;&#160;


.p-md-0 { padding: &#160;0px!important; }
.p-md-5 { padding: &#160;5px!important; }
.p-md-10{ padding: 10px!important; }
.p-md-15{ padding: 15px!important; }
.p-md-20{ padding: 20px!important; }
.p-md-25{ padding: 25px!important; }
.p-md-30{ padding: 30px!important; }
.p-md-40{ padding: 40px!important; }
.p-md-50{ padding: 50px!important; }
.p-md-60{ padding: 60px!important; }
.p-md-70{ padding: 70px!important; }
.p-md-80{ padding: 80px!important; }
.p-md-90{ padding: 90px!important; }






.pt-md-0 { padding-top: &#160;0px!important; }
.pt-md-5 { padding-top: &#160;5px!important; }
.pt-md-10{ padding-top: 10px!important; }
.pt-md-15{ padding-top: 15px!important; }
.pt-md-20{ padding-top: 20px!important; }
.pt-md-25{ padding-top: 25px!important; }
.pt-md-30{ padding-top: 30px!important; }
.pt-md-40{ padding-top: 40px!important; }
.pt-md-50{ padding-top: 50px!important; }
.pt-md-60{ padding-top: 60px!important; }
.pt-md-70{ padding-top: 70px!important; }
.pt-md-80{ padding-top: 80px!important; }
.pt-md-90{ padding-top: 90px!important; }






.pb-md-0 { padding-bottom: &#160;0px!important; }
.pb-md-5 { padding-bottom: &#160;5px!important; }
.pb-md-10{ padding-bottom: 10px!important; }
.pb-md-15{ padding-bottom: 15px!important; }
.pb-md-20{ padding-bottom: 20px!important; }
.pb-md-25{ padding-bottom: 25px!important; }
.pb-md-30{ padding-bottom: 30px!important; }
.pb-md-40{ padding-bottom: 40px!important; }
.pb-md-50{ padding-bottom: 50px!important; }
.pt-md-60{ padding-bottom: 60px!important; }
.pt-md-70{ padding-bottom: 70px!important; }
.pt-md-80{ padding-bottom: 80px!important; }
.pt-md-90{ padding-bottom: 90px!important; }






.pl-md-0 { padding-left: &#160;0px!important; }
.pl-md-5 { padding-left: &#160;5px!important; }
.pl-md-10{ padding-left: 10px!important; }
.pl-md-15{ padding-left: 15px!important; }
.pl-md-20{ padding-left: 20px!important; }
.pl-md-25{ padding-left: 25px!important; }
.pl-md-30{ padding-left: 30px!important; }
.pl-md-40{ padding-left: 40px!important; }
.pl-md-50{ padding-left: 50px!important; }
.pl-md-60{ padding-left: 60px!important; }
.pl-md-70{ padding-left: 70px!important; }
.pl-md-80{ padding-left: 80px!important; }
.pl-md-90{ padding-left: 90px!important; }






.pr-md-0 { padding-right: &#160;0px!important; }
.pr-md-5 { padding-right: &#160;5px!important; }
.pr-md-10{ padding-right: 10px!important; }
.pr-md-15{ padding-right: 15px!important; }
.pr-md-20{ padding-right: 20px!important; }
.pr-md-25{ padding-right: 25px!important; }
.pr-md-30{ padding-right: 30px!important; }
.pr-md-40{ padding-right: 40px!important; }
.pr-md-50{ padding-right: 50px!important; }
.pr-md-60{ padding-right: 60px!important; }
.pr-md-70{ padding-right: 70px!important; }
.pr-md-80{ padding-right: 80px!important; }
.pr-md-90{ padding-right: 90px!important; }






.ptb-md-0 { padding-top: &#160;0px!important; padding-bottom: &#160;0px!important; }
.ptb-md-5 { padding-top: &#160;5px!important; padding-bottom: &#160;5px!important; }
.ptb-md-10{ padding-top: 10px!important; padding-bottom: 10px!important; }
.ptb-md-15{ padding-top: 15px!important; padding-bottom: 15px!important; }
.ptb-md-20{ padding-top: 20px!important; padding-bottom: 20px!important; }
.ptb-md-25{ padding-top: 25px!important; padding-bottom: 25px!important; }
.ptb-md-30{ padding-top: 30px!important; padding-bottom: 30px!important; }
.ptb-md-40{ padding-top: 40px!important; padding-bottom: 40px!important; }
.ptb-md-50{ padding-top: 50px!important; padding-bottom: 50px!important; }
.ptb-md-60{ padding-top: 60px!important; padding-bottom: 60px!important; }
.ptb-md-70{ padding-top: 70px!important; padding-bottom: 70px!important; }
.ptb-md-80{ padding-top: 80px!important; padding-bottom: 80px!important; }
.ptb-md-90{ padding-top: 90px!important; padding-bottom: 90px!important; }






.plr-md-0 { padding-left: &#160;0px!important; padding-right: &#160;0px!important; }
.plr-md-5 { padding-left: &#160;5px!important; padding-right: &#160;5px!important; }
.plr-md-10{ padding-left: 10px!important; padding-right: 10px!important; }
.plr-md-15{ padding-left: 15px!important; padding-right: 15px!important; }
.plr-md-20{ padding-left: 20px!important; padding-right: 20px!important; }
.plr-md-25{ padding-left: 25px!important; padding-right: 25px!important; }
.plr-md-30{ padding-left: 30px!important; padding-right: 30px!important; }
.plr-md-40{ padding-left: 40px!important; padding-right: 40px!important; }
.plr-md-50{ padding-left: 50px!important; padding-right: 50px!important; }
.plr-md-60{ padding-left: 60px!important; padding-right: 60px!important; }
.plr-md-70{ padding-left: 70px!important; padding-right: 70px!important; }
.plr-md-80{ padding-left: 80px!important; padding-right: 80px!important; }
.plr-md-90{ padding-left: 90px!important; padding-right: 90px!important; }






}






@media only screen and (max-width: 767px) {


&#160; &#160;&#160;


.p-sm-0 { padding: &#160;0px!important; }
.p-sm-5 { padding: &#160;5px!important; }
.p-sm-10{ padding: 10px!important; }
.p-sm-15{ padding: 15px!important; }
.p-sm-20{ padding: 20px!important; }
.p-sm-25{ padding: 25px!important; }
.p-sm-30{ padding: 30px!important; }
.p-sm-40{ padding: 40px!important; }
.p-sm-50{ padding: 50px!important; }
.p-sm-60{ padding: 60px!important; }
.p-sm-70{ padding: 70px!important; }
.p-sm-80{ padding: 80px!important; }
.p-sm-90{ padding: 90px!important; }






.pt-sm-0 { padding-top: &#160;0px!important; }
.pt-sm-5 { padding-top: &#160;5px!important; }
.pt-sm-10{ padding-top: 10px!important; }
.pt-sm-15{ padding-top: 15px!important; }
.pt-sm-20{ padding-top: 20px!important; }
.pt-sm-25{ padding-top: 25px!important; }
.pt-sm-30{ padding-top: 30px!important; }
.pt-sm-40{ padding-top: 40px!important; }
.pt-sm-50{ padding-top: 50px!important; }
.pt-sm-60{ padding-top: 60px!important; }
.pt-sm-70{ padding-top: 70px!important; }
.pt-sm-80{ padding-top: 80px!important; }
.pt-sm-90{ padding-top: 90px!important; }






.pb-sm-0 { padding-bottom: &#160;0px!important; }
.pb-sm-5 { padding-bottom: &#160;5px!important; }
.pb-sm-10{ padding-bottom: 10px!important; }
.pb-sm-15{ padding-bottom: 15px!important; }
.pb-sm-20{ padding-bottom: 20px!important; }
.pb-sm-25{ padding-bottom: 25px!important; }
.pb-sm-30{ padding-bottom: 30px!important; }
.pb-sm-40{ padding-bottom: 40px!important; }
.pb-sm-50{ padding-bottom: 50px!important; }
.pt-sm-60{ padding-bottom: 60px!important; }
.pt-sm-70{ padding-bottom: 70px!important; }
.pt-sm-80{ padding-bottom: 80px!important; }
.pt-sm-90{ padding-bottom: 90px!important; }






.pl-sm-0 { padding-left: &#160;0px!important; }
.pl-sm-5 { padding-left: &#160;5px!important; }
.pl-sm-10{ padding-left: 10px!important; }
.pl-sm-15{ padding-left: 15px!important; }
.pl-sm-20{ padding-left: 20px!important; }
.pl-sm-25{ padding-left: 25px!important; }
.pl-sm-30{ padding-left: 30px!important; }
.pl-sm-40{ padding-left: 40px!important; }
.pl-sm-50{ padding-left: 50px!important; }
.pl-sm-60{ padding-left: 60px!important; }
.pl-sm-70{ padding-left: 70px!important; }
.pl-sm-80{ padding-left: 80px!important; }
.pl-sm-90{ padding-left: 90px!important; }
&#160; &#160; .pl-sm-100{ padding-left: 100px!important; }


&#160; &#160;&#160;


.pr-sm-0 { padding-right: &#160;0px!important; }
.pr-sm-5 { padding-right: &#160;5px!important; }
.pr-sm-10{ padding-right: 10px!important; }
.pr-sm-15{ padding-right: 15px!important; }
.pr-sm-20{ padding-right: 20px!important; }
.pr-sm-25{ padding-right: 25px!important; }
.pr-sm-30{ padding-right: 30px!important; }
.pr-sm-40{ padding-right: 40px!important; }
.pr-sm-50{ padding-right: 50px!important; }
.pr-sm-60{ padding-right: 60px!important; }
.pr-sm-70{ padding-right: 70px!important; }
.pr-sm-80{ padding-right: 80px!important; }
.pr-sm-90{ padding-right: 90px!important; }






.ptb-sm-0 { padding-top: &#160;0px!important; padding-bottom: &#160;0px!important; }
.ptb-sm-5 { padding-top: &#160;5px!important; padding-bottom: &#160;5px!important; }
.ptb-sm-10{ padding-top: 10px!important; padding-bottom: 10px!important; }
.ptb-sm-15{ padding-top: 15px!important; padding-bottom: 15px!important; }
.ptb-sm-20{ padding-top: 20px!important; padding-bottom: 20px!important; }
.ptb-sm-25{ padding-top: 25px!important; padding-bottom: 25px!important; }
.ptb-sm-30{ padding-top: 30px!important; padding-bottom: 30px!important; }
.ptb-sm-40{ padding-top: 40px!important; padding-bottom: 40px!important; }
.ptb-sm-50{ padding-top: 50px!important; padding-bottom: 50px!important; }
.ptb-sm-60{ padding-top: 60px!important; padding-bottom: 60px!important; }
.ptb-sm-70{ padding-top: 70px!important; padding-bottom: 70px!important; }
.ptb-sm-80{ padding-top: 80px!important; padding-bottom: 80px!important; }
.ptb-sm-90{ padding-top: 90px!important; padding-bottom: 90px!important; }






.plr-sm-0 { padding-left: &#160;0px!important; padding-right: &#160;0px!important; }
.plr-sm-5 { padding-left: &#160;5px!important; padding-right: &#160;5px!important; }
.plr-sm-10{ padding-left: 10px!important; padding-right: 10px!important; }
.plr-sm-15{ padding-left: 15px!important; padding-right: 15px!important; }
.plr-sm-20{ padding-left: 20px!important; padding-right: 20px!important; }
.plr-sm-25{ padding-left: 25px!important; padding-right: 25px!important; }
.plr-sm-30{ padding-left: 30px!important; padding-right: 30px!important; }
.plr-sm-40{ padding-left: 40px!important; padding-right: 40px!important; }
.plr-sm-50{ padding-left: 50px!important; padding-right: 50px!important; }
.plr-sm-60{ padding-left: 60px!important; padding-right: 60px!important; }
.plr-sm-70{ padding-left: 70px!important; padding-right: 70px!important; }
.plr-sm-80{ padding-left: 80px!important; padding-right: 80px!important; }
.plr-sm-90{ padding-left: 90px!important; padding-right: 90px!important; }






}






@media only screen and (max-width: 576px) {


&#160; &#160;&#160;


.p-xs-0 { padding: &#160;0px!important; }
.p-xs-5 { padding: &#160;5px!important; }
.p-xs-10{ padding: 10px!important; }
.p-xs-15{ padding: 15px!important; }
.p-xs-20{ padding: 20px!important; }
.p-xs-25{ padding: 25px!important; }
.p-xs-30{ padding: 30px!important; }
.p-xs-40{ padding: 40px!important; }
.p-xs-50{ padding: 50px!important; }
.p-xs-60{ padding: 60px!important; }
.p-xs-70{ padding: 70px!important; }
.p-xs-80{ padding: 80px!important; }
.p-xs-90{ padding: 90px!important; }






.pt-xs-0 { padding-top: &#160;0px!important; }
.pt-xs-5 { padding-top: &#160;5px!important; }
.pt-xs-10{ padding-top: 10px!important; }
.pt-xs-15{ padding-top: 15px!important; }
.pt-xs-20{ padding-top: 20px!important; }
.pt-xs-25{ padding-top: 25px!important; }
.pt-xs-30{ padding-top: 30px!important; }
.pt-xs-40{ padding-top: 40px!important; }
.pt-xs-50{ padding-top: 50px!important; }
.pt-xs-60{ padding-top: 60px!important; }
.pt-xs-70{ padding-top: 70px!important; }
.pt-xs-80{ padding-top: 80px!important; }
.pt-xs-90{ padding-top: 90px!important; }




.pb-xs-0 { padding-bottom: &#160;0px!important; }
.pb-xs-5 { padding-bottom: &#160;5px!important; }
.pb-xs-10{ padding-bottom: 10px!important; }
.pb-xs-15{ padding-bottom: 15px!important; }
.pb-xs-20{ padding-bottom: 20px!important; }
.pb-xs-25{ padding-bottom: 25px!important; }
.pb-xs-30{ padding-bottom: 30px!important; }
.pb-xs-40{ padding-bottom: 40px!important; }
.pb-xs-50{ padding-bottom: 50px!important; }
.pt-xs-60{ padding-bottom: 60px!important; }
.pt-xs-70{ padding-bottom: 70px!important; }
.pt-xs-80{ padding-bottom: 80px!important; }
.pt-xs-90{ padding-bottom: 90px!important; }




.pl-xs-0 { padding-left: &#160;0px!important; }
.pl-xs-5 { padding-left: &#160;5px!important; }
.pl-xs-10{ padding-left: 10px!important; }
.pl-xs-15{ padding-left: 15px!important; }
.pl-xs-20{ padding-left: 20px!important; }
.pl-xs-25{ padding-left: 25px!important; }
.pl-xs-30{ padding-left: 30px!important; }
.pl-xs-40{ padding-left: 40px!important; }
.pl-xs-50{ padding-left: 50px!important; }
.pl-xs-60{ padding-left: 60px!important; }
.pl-xs-70{ padding-left: 70px!important; }
.pl-xs-80{ padding-left: 80px!important; }
.pl-xs-90{ padding-left: 90px!important; }




.pr-xs-0 { padding-right: &#160;0px!important; }
.pr-xs-5 { padding-right: &#160;5px!important; }
.pr-xs-10{ padding-right: 10px!important; }
.pr-xs-15{ padding-right: 15px!important; }
.pr-xs-20{ padding-right: 20px!important; }
.pr-xs-25{ padding-right: 25px!important; }
.pr-xs-30{ padding-right: 30px!important; }
.pr-xs-40{ padding-right: 40px!important; }
.pr-xs-50{ padding-right: 50px!important; }
.pr-xs-60{ padding-right: 60px!important; }
.pr-xs-70{ padding-right: 70px!important; }
.pr-xs-80{ padding-right: 80px!important; }
.pr-xs-90{ padding-right: 90px!important; }




.ptb-xs-0 { padding-top: &#160;0px!important; padding-bottom: &#160;0px!important; }
.ptb-xs-5 { padding-top: &#160;5px!important; padding-bottom: &#160;5px!important; }
.ptb-xs-10{ padding-top: 10px!important; padding-bottom: 10px!important; }
.ptb-xs-15{ padding-top: 15px!important; padding-bottom: 15px!important; }
.ptb-xs-20{ padding-top: 20px!important; padding-bottom: 20px!important; }
.ptb-xs-25{ padding-top: 25px!important; padding-bottom: 25px!important; }
.ptb-xs-30{ padding-top: 30px!important; padding-bottom: 30px!important; }
.ptb-xs-40{ padding-top: 40px!important; padding-bottom: 40px!important; }
.ptb-xs-50{ padding-top: 50px!important; padding-bottom: 50px!important; }
.ptb-xs-60{ padding-top: 60px!important; padding-bottom: 60px!important; }
.ptb-xs-70{ padding-top: 70px!important; padding-bottom: 70px!important; }
.ptb-xs-80{ padding-top: 80px!important; padding-bottom: 80px!important; }
.ptb-xs-90{ padding-top: 90px!important; padding-bottom: 90px!important; }




.plr-xs-0 { padding-left: &#160;0px!important; padding-right: &#160;0px!important; }
.plr-xs-5 { padding-left: &#160;5px!important; padding-right: &#160;5px!important; }
.plr-xs-10{ padding-left: 10px!important; padding-right: 10px!important; }
.plr-xs-15{ padding-left: 15px!important; padding-right: 15px!important; }
.plr-xs-20{ padding-left: 20px!important; padding-right: 20px!important; }
.plr-xs-25{ padding-left: 25px!important; padding-right: 25px!important; }
.plr-xs-30{ padding-left: 30px!important; padding-right: 30px!important; }
.plr-xs-40{ padding-left: 40px!important; padding-right: 40px!important; }
.plr-xs-50{ padding-left: 50px!important; padding-right: 50px!important; }
.plr-xs-60{ padding-left: 60px!important; padding-right: 60px!important; }
.plr-xs-70{ padding-left: 70px!important; padding-right: 70px!important; }
.plr-xs-80{ padding-left: 80px!important; padding-right: 80px!important; }
.plr-xs-90{ padding-left: 90px!important; padding-right: 90px!important; }
}